From: Michael Fladischer <fladi@debian.org>
Date: Mon, 26 Oct 2015 20:04:39 +0100
Subject: Disable sphinx extensions that are not packaged yet

Last-Update: 2015-09-14
Forwarded: not-needed

Patch-Name: sphinx.patch
---
 docs/conf.py | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

--- a/docs/conf.py
+++ b/docs/conf.py
@@ -13,10 +13,10 @@
 from django_uwsgi import __version__
 
 
-extensions = [
-    'sphinx.ext.intersphinx',
-    'releases',
-]
+#extensions = [
+#    'sphinx.ext.intersphinx',
+#    'releases',
+#]
 
 releases_issue_uri = "https://edugit.org/AlekSIS/libs/django-uwsgi-ng/-/issues/%s"
 releases_release_uri = "https://edugit.org/AlekSIS/libs/django-uwsgi-ng/-/tree/%s"
